@charset "utf-8";
.header-top-wrapper {
	padding: 15px;
	background-color: #6B9F39;
}
.header-top-wrapper .header-top {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	color: white;
	text-align: right;
}
.logo-wrapper .logo {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.logo-wrapper {
	padding: 20px 0px;
}

.logo-wrapper .logo img {
	margin-left: auto;
	margin-right: auto;
}
.menu-wrapper {
	border-bottom: solid #ccc 2px;
	border-top: solid #ccc 1px;
}
.menu-wrapper .nav-wrapper {
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
}
.content-wrapper {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	margin-top: 25px;
}
.content-wrapper .content hr {
	border-color: #77933c;
	border-width: 2px;
}
body {
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
}
.index-box {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	color: white;
	border: solid #fff 2px;
	background-color: #75ad3e;
	min-height: 300px;
}
.content-wrapper .content p {
	font-size: 17px;
	font-weight: 400;
}
.footer-wraper {
	background-color: #363839;
	margin-top: 20px;
	
}
footer h3 {
	color: white;
	font-size: 17px;
}

.footer-wraper footer {
	padding: 20px 0px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	
}
.copyright-wrapper .copyright {
	padding: 10px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	font-size: 14px;
}
.copyright-wrapper {
	background-color: #282a2b;
	border-top: solid #666 1px;
}





h2 {
	font-size: 22px;
	text-align: left;
	color: black;
}
.sub-page-wrapper {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}
.content-wrapper .content h1 {
	font-size: 28px;
	color: #6e9f3d;
}
